﻿.spotlight-card {
    background-color: #F39662;
    border: 5px solid #FFCC99;
    border-radius: 20px;
    padding: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.spotlight-credential {
    font-family: 'Franklin Gothic', 'Arial Narrow', Arial, sans-serif;
    font-size: 40px;
    line-height: 35px;
    font-weight: 900;
    color: #F39662;
    letter-spacing: -1px;
    background-color:#FFFFFF;
    padding-left: 5px;
    padding-right: 5px;
    margin-right: 2.5px;
    letter-spacing: 1px;
}

.spotlight-header {
    font-family: 'Franklin Gothic', 'Arial Narrow', Arial, sans-serif;
    font-size: 38px;
    line-height: 48px;
    font-weight: 500;
    color: #FFFFFF;
    letter-spacing: 1px;
    margin-left: 10px;
    margin-bottom: 20px;
}

.live-on-demand h5 {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
    color: #FFFFFF;
    background-color: #3E5E6F;
    margin: 0px;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    letter-spacing: 1px;
    border-top-left-radius: 0px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 0px;
}

.spotlight-img {
    width: 100%;
    border: 5px solid #FFCC99;
    border-radius: 20px;
    margin-bottom: 15px;
}

.spotlight-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 40px;
    font-weight: 100;
    color: #FFFFFF;
}

.spotlight-card p {
    font-size: 24px;
    line-height: 34px;
    font-weight: 500;
    color: #FFFFFF;
}

.btn-spotlight {
    background-color: #7BA9BE;
    font-size: 21px;
    line-height: 21px;
    color: #FFFFFF;
    font-weight: 600;
    border: 3px solid #FFFFFF;
    border-radius: 30px;
    padding: 15px;
    padding-left: 25px;
    padding-right: 25px;
    letter-spacing: 1px;
}

    .btn-spotlight:hover {
        background-color: #FFFFFF;
        color: #8DB9CA;
        border: 2.5px solid #8DB9CA;
        transition: .5s;
    }

.spotlight-link {
    color: #8DB9CA;
    text-decoration: underline;
    font-weight: 600;
}

.spotlight-email {
    color: #3E5E6F;
    text-decoration: none;
}

.spotlight-website {
    font-size: 16px;
    font-weight: 300;
    color: #3E5E6F;
    text-decoration: none;
}

.spotlight-signature {
    font-size: 16px;
    line-height: 20px;
}

.spotlight-address {
    font-size: 17.5px;
    line-height: 22.5px;
}

.my-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.my-30 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.ml-20 {
    margin-left: 20px;
}

.well-training {
    background-color: #757D84;
    color: #FFFFFF;
    font-size: 20px;
    line-height: 20px;
    padding: 30px;
}

.lead-list li {
    font-size: 20px;
    font-weight: 200;
    line-height: 1.4;
    color: #6A737B;
}